.home-block {
	margin-left:4px;
}

#main-columns {
	width:603px;	
	height:277px;
}
#main-columns .main-column {
	float:left;	width:197px; height:277px;
	background: transparent url('../img/home/main-column-bg.png') bottom center no-repeat;
	color:inherit; 
}

#main-columns .main-column h2 {
	height:50px;
	line-height:40px;
	font-size:16px;
	background-image:url('../img/home/main-column-head.png');
	background-repeat:no-repeat;
	background-position:top;
	color: #7d0501;
	text-align: center;
	letter-spacing: 1px; 
	word-spacing: -1px;
}

#main-columns .main-column fieldset {
	padding-top: 120px;
	background-repeat: no-repeat;
	background-position:30px 0;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
#main-columns #rava fieldset {
	background-image: url('../img/home/rava-large-icon.png');
}
#main-columns #rava label {
	display: block;
	padding-top:20px;
	padding-bottom:15px;
}
#main-columns #eod fieldset {
	background-image: url('../img/home/eod-large-icon.png');
}
#main-columns #eod h2 { line-height: 16px; height: 40px; padding-top: 10px; }
#main-columns #eod label {
	display: block;
	padding-top:20px;
	padding-bottom:15px;
}

#main-columns #vhd fieldset {
	background-image: url('../img/home/vhd-large-icon.png');
}
#main-columns #vhd select {
	margin-top:5px;
	margin-bottom:2px;
	overflow:hidden;
}

#main-columns #vhd input {
	margin-top:3px;
	margin-bottom:3px;
}
#vhd select {
	width:190px;
}

#bottom-items {
	width:603px;	
	margin-top:4px;
}

#fwab {
	float: left; width: 197px; height: 106px;
	background: transparent url(../img/home/mva-bg.png) no-repeat;
}
#fwab h3 {
	margin: 2px 0 0 0; padding: 1px 0 11px 35px;
	line-height: 1; font-size: 13px; height: 26px;
	background: transparent url(../img/sidebar/sidebar-fwab.png) no-repeat 5px 3px;
}
#fwab p {
	margin: 0; padding: 0 0 0 24px;
	font-style: italic;
	line-height:16px;
	height: 48px;
}

#svid {
	float:left; width:197px; height:106px;
	background: transparent url(../img/home/mva-bg.png) no-repeat;
}

#svid h3 {
	margin: 2px 0 0 0; padding: 1px 0 11px 35px;
	line-height: 1; font-size: 13px; height: 26px;
	background: transparent url(../img/sidebar/sidebar-svid.png) no-repeat 6px 5px;
}

#svid p {
	margin: 0; padding: 0 0 0 24px;
	font-style: italic;
	line-height:16px;
	height: 48px;
}
#bottom-items #home-login {
	float:left;
	width:197px;
	height:106px;
	background-image:url('../img/home/mva-bg.png');
	background-repeat:no-repeat;
	color:inherit; 
}

#bottom-items #home-login h3 {
	margin: 2px 0 0 2px;
	padding: 0 0 0 25px;
	background-image: url('../img/sidebar/sidebar-mva.png');
	background-repeat: no-repeat;
	background-position: 4px 2px;
}

#bottom-items #home-login form {
	padding-left: 6px;
}

#bottom-items #home-login #user-name {
	width: 177px;
}

#learn-more {
	font-weight: bold;
	font-style: italic;
	font-size:14px;
	margin:7px;
	float:left;
	width: 100px;
}

#home-login-button {
	display: block;
	float:left;
	margin: 3px;
}

.quitMsg{padding:0 15px; color:#333;}


.form-type-selection { 
    background-color:#fbfbfb;
    padding-top:25px;
    padding-bottom:25px;
    border-radius:6px;
    border:solid #e1e6ed 2px;
}

.form-type-selection .radio input[type="radio"] {
  margin-top:6px;
  margin-left: -24px;
}

.form-type .radio {margin:0 auto;}

.form-type.overseas .radio{
  background:url('../img/icons/world-map.png') no-repeat 15px 0;
  padding-left:150px;
  min-height:100px;
  width:83%;
}

.form-type.military .radio{
  background:url('../img/icons/us-flag.png') no-repeat;
  padding-left:165px;
  width: 86%;
  min-height: 95px;
}


.featured-voting-tools [class*='col-'] {
	color:#000;
	text-align:center;
	min-height:310px;
}

@media (min-width:480px){
  .featured-voting-tools [class*='col-'] {
    min-height: 380px;
    padding-top: 23px;
  }

  .form-type.overseas .radio{
  background-position: 0 center;
  }
}

.featured-voting-tools h2 {
	text-transform: uppercase;
	color:#fff;
	font-size:160%;
	text-rendering: optimizeLegibility;
	font-stretch: extra-condensed;
}

.featured-voting-tools [class*='col-'] p {
	max-width:230px;
	margin:0 auto;
	margin-bottom:10px;
}

.featured-voting-tools [class*='col-'] img { margin-top: 9%;}
.featured-voting-tools [class*='col-'] h2{ margin-top:12px; }

.featured-voting-tools .eod { background-color:#5f8295; }
.featured-voting-tools .svid { background-color: #61cae7; }
.featured-voting-tools .mva { background-color: #3b5997; }

.form-type-selection footer { text-align:left; }
